/* Move down content because we have a fixed navbar that is 50px tall */




body {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300; /*400 italic 600 700 */
    font-size:100%;
    line-height: 2.1rem;
    color:#333;
    padding-top: 0px;
    padding-bottom: 20px;
    background-color: #eff8d8;
}

img {     max-width:100%; }

.no-gutters {
    margin-right: 0;
    margin-left: 0;

/*
    > .col,
    > [class*="col-"] {
        padding-right: 0;
        padding-left: 0;
    }
*/
}

.aspect {
    width: 100%;
    position: relative;
}
.aspect:after {
    padding-top: 17.7734375%;
    display: block;
    content: '';
}


.page-header {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-image:url(../imgs/header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin:0;
    border-bottom: 0;

 }

.page-header a {
    display: block;
    width:100%;
    height:100%;
}

.page-header #logo,
.page-header #title { display: inline; }

.page-header #logo {
    width:20%;
    position: absolute;
    top:10.98901098901099%;
    left:2.734375%;
}

.page-header #title  {
    width:44%;
     position: absolute;
     left:2.734375%;
     bottom:14.28571428571429%;
}

.page-header #title img,
.page-header #title img {
    /*width: 100%;*/
    /*height: 100%;*/
    max-width:100%;
    }

/* NAVIGATION */
.navbar {
    font-size: 1.4rem;
    background-color: #358195;
    min-height:auto;
    height:30px;
    height:calc(1.8rem + 5px + 5px);
    border:0;
    border-radius: 0  !important;
    background: #529eb2;
    background: -moz-linear-gradient(top,  #529eb2 28%, #1b677b 100%);
    background: -webkit-linear-gradient(top,  #529eb2 28%,#1b677b 100%);
    background: linear-gradient(to bottom,  #529eb2 28%,#1b677b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#529eb2', endColorstr='#1b677b',GradientType=0 );
 }

.navbar .nav {
    border-right: 1px solid #6ea9b8;
}

.navbar-nav:not(.navbar-right) {
    font-weight:600;
    text-transform: uppercase;
    letter-spacing: 0.02rem;

 }

.navbar-toggle {
    padding: 4px 10px;
    margin-top: 0;
    margin-right:0;
    }

.navbar a,
.navbar .nav>li>a {
    color:#fff;
    padding: 5px 7px 5px 7px;
    font-size:1.8rem;
    font-size:1.55rem;
    line-height: 1.8rem;
    background-color:transparent;
    letter-spacing: 0.06rem;
}

.nav.navbar-right>li>a {
    font-size:1.2rem;
     }

.navbar .nav>li {
    vertical-align:middle;
    display: inline-block;
    border-left: 1px solid #6ea9b8;
    border-right: 1px solid #25606f;

    background: #529eb2;
    background: -moz-linear-gradient(top,  #529eb2 28%, #1b677b 100%);
    background: -webkit-linear-gradient(top,  #529eb2 28%,#1b677b 100%);
    background: linear-gradient(to bottom,  #529eb2 28%,#1b677b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#529eb2', endColorstr='#1b677b',GradientType=0 );
}

.nav.navbar-right>li  {
        padding-right: 3rem;
    }

.navbar .nav>li:first-child {
        border-left: none;
}

.nav>li.active>a {
    background-color:#6ebfd4;
}

.nav>li>a:hover {
    background: #69aaba;
    background: -moz-linear-gradient(top,  #69aaba 40%,#3b7d8e 108%);
    background: -webkit-linear-gradient(top,  #69aaba 40%,#3b7d8e 108%);
    background: linear-gradient(to bottom,  #69aaba 40%,#3b7d8e 108%)
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69aaba', endColorstr='#3b7d8e',GradientType=0 );
 }

.navbar-nav .dropdown .caret { display:none; }

.navbar-nav>li>.dropdown-menu {
    background-color:#358195;
    padding-top:0;
    padding-bottom:0;
    border-top:1px solid #3b7d8e;
    font-size: 1.4rem;
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.57);
    -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.57);
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.57);
}

.navbar-nav>li>.dropdown-menu li {
    border-top:1px solid #5597a9;
    border-bottom:1px solid #4d8d9c;
}

.navbar-nav>li>.dropdown-menu li a {
    font-size: 1.4rem;
    color:#fff;
    padding: 3px 6px;
    line-height: 1.6rem;
 }

.navbar-nav>li>.dropdown-menu li a:focus,
.navbar-nav>li>.dropdown-menu li a:hover {
    background-color:#5597a9;
}

.navbar .icon-bar {
    background-color: #fff;
 }

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border:0;
    background-color:transparent;
 }

   /*mobil Nav*/

#autocollapse.collapsed .navbar-nav,
#autocollapse .container>.navbar-collapse {
    float:none;
    margin: 0 -15px
}

#autocollapse.collapsed .container {
    padding-left: 0;
    padding-right: 0;
 }

#autocollapse.collapsed .navbar-header {
    float: none;
}

#autocollapse.collapsed .navbar-left,
#autocollapse.collapsed .navbar-right {
    float: none !important;

}
#autocollapse.collapsed .navbar-toggle {
    display: block;
}

#autocollapse.collapsed .navbar-collapse.collapse {
    display: none !important;
}

#autocollapse.collapsed .navbar-nav>li {
        float: none;
        display:block;
}

#autocollapse.collapsed .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
}

#autocollapse.collapsed .collapse.in{
    display:block !important;
}

#autocollapse.collapsed #navbar.collapsing,
#autocollapse.collapsed #navbar.collapse {
    z-index: 100;
    position: relative;
}

#autocollapse.collapsed .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: #358195;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#autocollapse.collapsed .dropdown-menu>li>a {
    line-height: 3rem;
    padding: 5px 15px 5px 30px;
 }

#autocollapse.collapsed .container {
    padding-left: 15px;
    padding-right: 15px;
 }

#autocollapse.collapsed .containter { padding:0; }



#autocollapse.collapsed .navbar-nav{ float:none;}

/* CONTENT */

#content {
    background-color:#ffffff;
    margin: 10px -15px;
    padding-bottom: 15px;
    padding-top: 9px;
}
#content a {
    color:#006666;
    font-size:1.8rem;
    font-size: initial;
    /* font-weight: 600; */
}

#content a.more {
    padding-left:0.25rem; white-space: nowrap;
    font-weight: 400;
    }

#content b, #content strong {
    font-weight:600
}

#content hr {
    border-top:0;
    border-bottom:1px solid #006666;
    padding-bottom: 1.8rem;
    margin-bottom: 1.8rem;
 }

#content h2,
#content h2 a {
    font-size:1.9rem;
    color:#006666;
    line-height:2rem;
    font-weight:600;
}

#content a:focus, #content a:hover {
    color:#cc0000;
    text-decoration: none;
}

#content li,
#content p.bodytext,
#content main nav p.bodytext {
    font-size: 1.55rem;
    font-weight: 300;
    line-height: 1.9rem;
    max-width: 640px;
    margin-bottom:3rem;
    overflow: hidden;
    text-overflow: ellipsis;
}
#content li { 
    margin-bottom:0;
}

#content .news-img-wrap img,
#content figure.image img,
#content .csc-textpic img,
#content .mediaelement img {
    width: 100% !important;
    height: auto !important;
}

#content h1 {
    margin-top: 13px;
    font-size:2.5rem;
    font-weight:600;
    padding-bottom:5px;
    margin-bottom: 1.8rem;
    border-bottom:1px solid #006666;
}

#content h2.rubrik {
    font-weight:600;
    text-transform: uppercase;
    letter-spacing: 0.025rem;
    border-bottom:1px solid #006666;
    font-size: 1.55rem;
    margin-top: 20px;
    padding-bottom: 5px;
    margin-bottom: 1.8rem;
    color:#333333;
}


#content main h2 {
    margin-top: 3rem;
    margin-bottom: 2.5rem;
}

#content nav ul {
    list-style:none;
    padding:0;
    margin:0;
}

#content nav ul li.active>a {
    color:#f00;
 }

#content nav ul.lv-2>li>a {
    font-size: 1.5rem;
    font-weight:600;
    text-transform: uppercase;
    letter-spacing: 0.025rem;
}

#content nav ul.lv-3 {
    margin-left:1rem;
    margin-bottom: 0.5rem;
    letter-spacing: 0.04rem;
}

#content nav ul.lv-3 li a {
    font-size: 1.3rem;
    font-weight: 400;
}


/* FSC */

.ce-gallery .ce-row {
    margin-bottom: 1.8rem;
}

main .ce-gallery figure {
    max-width:738px;
}
main .ce-gallery figcaption {
    margin-top:1rem;
    font-size:1.3rem;
    font-weight:600;
    line-height: 2.2rem;
    margin-bottom:2rem;
  }

#content main .textmedia figcaption a,
#content main .textmedia p.bodytext a {
    font-weight:400;
    font-size:inherit;
}

#content main .textmedia figcaption a {
    font-weight: 600;
}

#content main .textmedia figcaption a:before,
#content main .textmedia p.bodytext a:before {
    content:url(../imgs/arrow_regular.svg);
    height:1rem; width:1rem;
    display:inline-block;
    margin-right:0.2rem;
 }

 #content main .textmedia figcaption a:before {
    content:url(../imgs/arrow_semibold.svg);
  }


#content aside p.bodytext,
#content aside p.bodytext a,
#content nav p.bodytext {
    font-size: 1.4rem;
    font-weight:400;
    line-height:2rem;
}

#content main .ce-gallery .ce-column {
    display:flex;
}

#content main .ce-gallery .ce-column figure {
    margin-right:15px;
    }
#content main .ce-gallery .ce-column figure:last-child {
    margin-right:0;
    }

/* Page-Menus */

main .ce-menu-0 h1 { margin-bottom:0; }
main .ce-menu-0 li {
    padding:1.4rem 0;
    margin:0 15px;
}

#content main .ce-menu-0 figcaption h2 {
    margin-bottom: 0.5rem;
    margin-top: 1.9rem;
}

main .ce-menu-0 {
    display: flex;
    text-align: left;
    flex-basis: 33%;
    flex-flow: wrap;
 }

/* downloads */
#content .ce-uploads {
    list-style:none;
}
#content .ce-uploads li a {
    font-size: 1.4rem;
    font-weight:400;
}

#content .ce-uploads li a:before {
    content:url(../imgs/arrow_regular.svg);
    height:1rem;
    width:1rem;
    display:inline-block;
}

.csc-uploads-fileSize {
    padding-left: 1em;
}


/* News */

.news-list-view article {
    display:flex;
    border-bottom:1px solid #006666;
    padding-bottom: 1.8rem;
    margin-bottom: 1.8rem;
}

#content main .news article h2 {
    margin: 0 0 0.5rem 0;
    }

.news-single article .news-img-wrap {
    margin:1.8rem 0;
}
.news-single article .teaser-text p.bodytext {
    font-weight:600 !important;
}
.news-list-view article .news-img-wrap {
    width: 20%;
 }

.news-list-view article .news-text-wrap {
    width:80%;
    padding-left:15px;
}

.news-list-view article .news-text-wrap p.bodytext { line-height:0; }

.news-list-view .archivlink a,
.news a.news-archive-link,
.news article span.news-list-date {
    text-transform: uppercase;
    color:#006666;
    font-weight: 600;
    font-size: 1.6rem;
}
.news-list-view .archivlink a,
.news-list-view article span.news-list-date {
    position: relative;
    line-height: 1rem;
}

#content .news-list-view .archivlink a {
    font-size: 1.3rem;
    font-weight: 600;
}

.news-list-view article p.bodytext:last-child {
    display: inline;
}

/* Share Buttons */

#share {
    margin: 2rem 0;
}

#share  .shariff {
    display:inline-block;
    float:left;
    width: 235px;
    }


#share .shariff .share_text {
    display:none;
}

.shariff ul {
    margin-bottom: 2rem;
}

#share .shariff li {
    -ms-flex: none;
    flex: none;
    min-width:41px;
    min-height:41px;
    display: table;
    }

#share .shariff li a {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}

#share .shariff li .fa-facebook { color:#3b5998 }
#share .shariff li .fa-twitter { color:#55acee }
#share .shariff li .fa-xing { color:#126567 }
#share .shariff li .fa-pinterest-p { color:#bd081c }
#share .shariff li .fa-envelope { color:#999999 }

.btn-primary,
#share .print,
#share .shariff .theme-white .shariff-button {
    border-radius: 3px;
    border:0;
}

.btn-primary,
#share .print {
    display:inline-table;
    height:41px;
    background: #529eb2;
    background: -moz-linear-gradient(top,  #529eb2 28%, #1b677b 100%);
    background: -webkit-linear-gradient(top,  #529eb2 28%,#1b677b 100%);
    background: linear-gradient(to bottom,  #529eb2 28%,#1b677b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#529eb2', endColorstr='#1b677b',GradientType=0 );
}

.btn-primary:active,
.btn-primary:hover,
#share .print:active, #share .print:hover {
    background: #1b677b;
    background: -moz-linear-gradient(top,  #1b677b 0%, #529eb2 78%);
    background: -webkit-linear-gradient(top,  #1b677b 0%,#529eb2 78%);
    background: linear-gradient(to bottom,  #1b677b 0%,#529eb2 78%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b677b', endColorstr='#529eb2',GradientType=0 );
}

#share .print a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height:100%;
    padding:0 15px;
    color:#fff;
 }
#share .print .fa {
     margin-right: 7px;
     }


/* FOOTER */
footer {
    column-count: 4;
    -moz-column-count: 4;
    -webkit-column-count: 4;

    column-width: 25%;
    -moz-column-width: 25%;
    -webkit-column-width: 25%;

    column-gap: 30px;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;

    background-color:#ffffff;
    margin: 10px -15px;
    overflow:hidden;
    padding:15px;
}

footer a:active, footer a:hover,
footer p.sitemapItem a:active, footer p.sitemapItem a:hover {
    color:#cc0000;
    text-decoration: none;
}

footer ul {
    list-style: none;
    padding:0;
}

footer li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
        padding-bottom:4rem;
}

footer h1 {
    font-weight:400;
    text-transform: uppercase;
    letter-spacing: 0.039rem;
    border-bottom:1px solid #006666;
    font-size: 1.55rem;
    margin:0;
    padding-bottom: 1rem;
    padding-bottom: 5px;
    margin-bottom: 1rem;
    margin-bottom: 5px;
    }

footer h1 a {
    color:#006666;
}

footer p.sitemapItem {
    margin:0;
    line-height: 1.6rem;
}

footer p.sitemapItem a {
    color:#006666;
    font-size: 1.3rem;
 }

address {
    text-align:center;
    font-size:1.3rem;
}

address #ljnlogo {
    height:2.8rem;
    margin-right:1rem;
}

address a {
    color:#336633;
}

address a:active, address a:hover {
    color:#cc0000;
    text-decoration:none;
}

#content .typo3-editPanel img {
    width: auto !important;
}
.typo3-editPanel-label { 
    display: none;
}

table.ce-table {
  width:100%; 
  margin-bottom: 6px; 
}
table.ce-table caption {
  font-weight: 600; 
  font-size: 1.55rem;
}
table.ce-table-striped caption,
table.ce-table-smallfont-striped caption,
table.ce-table-steckbrief caption,
table.ce-table th, table.ce-table .tabletitle td  { padding: 4px 11px; background-color: #eff8d8; font-weight: 600;}
table.ce-table th,
table.ce-table td {
  text-align: left; vertical-align: top; 
  border: 1px solid white;
  font-size: 1.55rem;
  padding: 0.2rem 0.3rem;

}
table.ce-table-smallfont th,
table.ce-table-smallfont td,
table.ce-table-smallfont-striped th,
table.ce-table-smallfont-striped td,
table.ce-table-steckbrief th,
table.ce-table-steckbrief td {
  font-size:1.1rem;
}


table.ce-table-striped tr:nth-child(odd),
table.ce-table-smallfont-striped tr:nth-child(odd),
table.contenttable-5 tr:nth-child(odd) {
  background-color: #eff8d8;
}

table.ce-table-striped tr:nth-child(even),
table.ce-table-smallfont-striped tr:nth-child(even),
table.contenttable-5 tr:nth-child(even) {
  background-color: #c1decc;
}

.ce-table-steckbrief td { padding:0.3em 1em 0.3em 0 !important;; }
.ce-table-steckbrief tr td:nth-child(2) { padding-left: 20px !important;}
.ce-table-steckbrief td:nth-child(1) { font-weight: 600; border-right: 1px solid #006666 !important; min-width:140px;}
#content .ce-table-steckbrief td:nth-child(1) p { font-weight: 600; }
#content .ce-table-steckbrief td p { margin:0; }
.ce-table-steckbrief tr, .ce-table-steckbrief td { border:none !important; }
table.ce-table-steckbrief { border-collapse: collapse !important;; }
table.ce-table-steckbrief { width: auto; }
#content label {
        font-size: 1.55rem;
        display: block;
        margin-top:5px;
        margin-bottom:0px;
}
#content input,
#content textarea {
        font-size: 1.55rem;
}

.f3-widget-paginator { padding-left: 0} 
.f3-widget-paginator li {
    display: inline;
}
.f3-widget-paginator li.current,
.f3-widget-paginator li a {
    padding:0.5em;
}
.page-navigation p { font-size: 14px; }

#share .shariff li.shariff-button.googleplus { display: none; }

xxxbody > div.container:before  {
  position: fixed; left: 0px; top: 0px; width:80px; height:80px; content: url("/upgrade/typo3conf/ext/ljn_site_package/Resources/Public/stoerer-neu.png");
}


.csc-sitemap li { margin-left:1em; }

#ROOTLINE  { font-size: 1.65rem;  height: 30px;}
#ROOTLINE a { font-weight: 300; }
/*
#content h2.rubrik { 
	font-weight: 500; 
	padding-bottom: 9px;
	margin-bottom: 1.9rem;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { padding-left:28px;  padding-right:28px; }

.navbar-nav:not(.navbar-right) {

    font-weight: 500;
    }

    .navbar a, .navbar .nav > li > a {
	    font-size: 1.65rem;
	    line-height: 1.85rem;
    }

    .navbar {
    margin-bottom: 17px;
    }
    .navbar,
    .navbar .nav > li {
    height: 29px; 
    }
    #content { padding-top: 18px;} 
    .navbar-toggle:before {
    content:"MENÜ";
    left:-50px;
    color: white;
    font-weight: 500;
    top:9px;
    font-size: 2rem;
    position:absolute;
    width:50px;
}
.navbar-toggle {
	margin-left: 74px;
	float: left; 
}
*/

.navbar-toggle {
	margin-left: 40px;
	float: left; 
}
    .navbar-toggle:before {
    content:"MENÜ";
    left:-60px;
    color: white;
    top:1px;
    font-weight: 500;
    font-size: 1.8rem;
    position:absolute;
    width:80px;
}
.page-header {
    background-image:url(../imgs/wtm-header.jpg);
}

.page-header #logo {
    width: 40%;
    top: 40%;
    left: 2%;
}
.aspect::after {
    padding-top:18%; 
}


@media only screen and (max-width:480px) {
.page-header {
    background-image:url(../imgs/wtm-header-mobil.jpg);
}
.aspect::after {
padding-top: 57%;
}
.page-header #logo {
    width: 75%;
    left: 4%;
}
}
.navbar-toggle {
margin-bottom:3px; 
}

#content .nav-content {
	margin-bottom:1.5em;
}
#content .nav-content a {
	text-decoration:underline;
	font-size:1.75rem;
}
#content .nav-content div.active a {
    color:#f00;
}
#content .nav-content .nav-content-2 a {
	font-size:1.55rem;
	padding-left:2em;
}



#content nav ul.lv-2.nav-wildtiere>li>a {
    font-weight:600;
    line-height: 2rem;
    text-transform: uppercase;
    letter-spacing: 0.025rem;
    border-bottom:1px solid #006666;
    font-size: 1.55rem;
    margin-top: 20px;
    padding-bottom: 5px;
    margin-bottom: 1.8rem;
    color:#333333;
    display: block;

}

#content nav ul.lv-3 li a {
font-weight: 600;
text-transform: uppercase;
letter-spacing: 0.025rem;
}
#content nav ul.lv-4 {
    margin-bottom: 0.3rem;
}
#content nav ul.lv-4 li a {
    font-size: 1.3rem;
    margin-left:1em;
    font-weight: normal;
    letter-spacing: 0rem;
    line-height: 1.5rem;
text-transform: none;
}

#MAIN header h1 i { 
	font-weight: 400;
}
#share  .shariff {
    width: 280px;
    }


.archivlink {
	font-size: 1.3rem;
font-weight: 600;
text-transform: uppercase;
letter-spacing: 0.025rem;
}
@media only screen and (max-width:768px) {

.navbar-toggle {
	margin-left: 55px;
}
    .navbar-toggle:before {
    left:-60px;
    width:80px;
}
#content li,
#content p.bodytext,
#content main nav p.bodytext {
    font-size: 1.9rem;
    line-height: 2.2rem;
}
#content .nav-content a {
    font-size: 1.9rem;
    line-height: 2.2rem;
}
}
#content main .csc-menu-4 h2 { 
margin-top:1.0rem; 
margin-bottom:0.5rem; 
}

#content label {
	display: block; 
}
#content aside p.bodytext,
#content aside p.bodytext a,
#content nav p.bodytext,
#content input,
table.ce-table th,
table.ce-table caption,
table.ce-table td,
#content label,
#content textarea,
#content li,
#content p.bodytext,
#content label,
#content main nav p.bodytext {
    font-size: 1.65rem;
    line-height:2rem;
    font-weight: 300;
}
footer h1,
#content h2.rubrik {
    font-size: 1.65rem;
    line-height:2rem;
}

.frame-type-ljnkarten_karte header h3,
.frame-type-csvtable header h3,
.frame-type-diagram_bar header h3,
.frame-type-diagram_wolf header h3,
.frame-type-diagram_line header h3 {
    display: none;
}
.frame-type-diagram_bar div.legend,
.frame-type-diagram_wolf div.legend,
.frame-type-diagram_line div.legend {
    margin-left:27px;
}
.frame-type-ljnkarten_karte div.legend h3,
.frame-type-diagram_bar div.legend h3,
.frame-type-diagram_wolf div.legend h3,
.frame-type-diagram_line div.legend h3 {
    padding:0;
    margin:0;
    font-size: 1.65rem;
    line-height:2rem;
}
#content .frame-type-ljnkarten_karte div.legend p.bodytext,
#content .frame-type-diagram_bar div.legend p.bodytext,
#content .frame-type-diagram_wolf div.legend p.bodytext,
#content .frame-type-diagram_line div.legend p.bodytext {
    padding-top:0;
    margin-top:0;
    font-size: 1.35rem;
}

#content div.mycontrol.legend {
    padding:5px; 
}
#content div.mycontrol.legend label {
    margin-top:0; 
}
#content .leaflet-container .mycontrol * {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300; /*400 italic 600 700 */
    font-size:1.35rem;
}

#content .kkdl_flexWrap .dl-link img { vertical-align: top; }
.dl-link { display: flex;}
.dl-icon { width:24px; }
.dl-icon { min-width:24px; }


.news-text-wrap { overflow: hidden}

#content .nav-content { display: none; }
@media only screen and (max-width:991px) {
	#content .nav-content { display: block; }
}
#wtm-diorama {
	width:100%;
	border:0;
	max-width:720px;
}
#modalDiorama { top: 246px !important; }
#modalDiorama .modal-dialog { height: 518px; width: 946px; }
#modalDiorama .modal-content {height: 518px;  border-radius:0;}
#zoom-diorama { color: white !important;
display: table-cell;
vertical-align: middle;
text-align: center;
padding: 0 15px;
}
#wtm-diorama-900 {
	width:1000px;
	height:518px;
	border:0;
}

@media only screen and (max-width:991px) {
	#zoom-diorama { display: none; }
}

#content .frame-type-menu_abstract h2 { margin-top:0.5em; margin-bottom:0.2em;}
#content .frame-type-menu_abstract .subtitle { margin:0; margin-bottom:1em;}

ul.f3-widget-paginator {
  float: right;
}
